@Article{PeVo19,
  title =	 {Equivalence of approximation by convolutional neural networks and fully-connected networks},
  author =	 {P. Petersen and F. Voigtlaender.},
  doi =		 {10.1090/14789},
  journal =	 {Proc. Amer. Math. Soc.},
  number =	 4,
  volume =	 148,
  year =	 2019,
  month =	 dec,
  pages =	 {1563–1581},
}